/* 大标题枣红 */
.dabiaoti,.dabiaoti a {font-family: "宋体"; font-size:20px; color:#af0100; text-decoration:none; font-weight:bold;}
.dabiaoti, a hover {font-family: "宋体"; font-size:20px; color:#af0100; text-decoration: none; font-weight:bold;}
.dabiaoti h2 a{color:#CC0000; text-decoration: none; font-weight:bold;}

/* 姓名枣红 */
.xingming,.xingming a {font-family: "宋体"; font-size:14px; color:#af0100; text-decoration:none; font-weight:bold; line-height:18px; text-align:center;}
.xingming, a hover {font-family: "宋体"; font-size:14px; color:#af0100; text-decoration: none; font-weight:bold; line-height:18px; text-align:center;}

/* 职务枣红 */
.zhiwu,.zhiwu a {font-family: "宋体"; font-size:12px; color:#af0100; text-decoration:none; font-weight:bold; line-height:18px; text-align:center;}
.zhiwu, a hover {font-family: "宋体"; font-size:12px; color:#af0100; text-decoration: none; font-weight:bold; line-height:18px; text-align:center;}

/* 简介粗体 */
.jianjie,.jianjie a {font-family: "宋体"; font-size:12px; color:#333333; text-decoration:none; font-weight:bold; line-height:18px;}
.jianjie, a hover {font-family: "宋体"; font-size:12px; color:#333333; text-decoration: none; font-weight:bold; line-height:18px;}

/* 小内容 */
.songti1,.songti1 a {font-family: "宋体"; font-size:12px; color:#333333; text-decoration:none; font-weight: normal; line-height:18px;}
.songti1, a hover {font-family: "宋体"; font-size:12px; color:#333333; text-decoration: none; font-weight: normal; line-height:18px;}
.songti1 {font-family: "宋体"; font-size:14px; color:#333333; text-decoration: none; font-weight: normal; line-height:18px;}

/* 小内容链接 */
.songti2,.songti2 a {font-family: "宋体"; font-size:12px; color: #FF0000; text-decoration:none; font-weight: normal; line-height:18px;}
.songti2, a hover {font-family: "宋体"; font-size:12px; color: #FF0000; text-decoration: none; font-weight: normal; line-height:18px;}


/* 页脚 */
.yejiao,.yejiao a {font-family: "宋体"; font-size:12px; color: #FFFFFF; text-decoration:none; font-weight: normal; line-height:18px;}
.yejiao, a hover {font-family: "宋体"; font-size:12px; color: #FFFFFF; text-decoration: none; font-weight: normal; line-height:18px;}




